 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 467px;
  margin: 96px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 89px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 30px 17px 10px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 89px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 20px 0 10px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-1 {
  width: 368px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-8 {
  font-weight: 400;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-block-6391-52 {
  height: 46px;
}

.u-section-1 .u-image-1 {
  width: 433px;
  height: 435px;
  object-position: 50% 0%;
  margin: -785px 20px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 68px 220px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 27px 0 25px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1063px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 122px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 325px;
    height: 325px;
    margin-top: -850px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 544px;
    margin-right: 497px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 196px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-table-1 {
    margin-top: -14px;
  }

  .u-section-1 .u-image-1 {
    width: 147px;
    height: 147px;
    margin-top: -845px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 708px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
    margin-right: 159px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 118px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-table-1 {
    margin-top: -26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 171px;
    width: 170px;
    margin-top: -590px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 450px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-4 {
    margin: 15px 13px 55px;
  }
}